@charset "UTF-8";

/* IMPORT :-) ■■■■■■■■■■■■■■■■■■■ */
@import url(reset.css);
@import url(common.css);

/* container
---------------------------------------------------- */
#container{
	width:970px;
	border:1px solid #ccc;
 	margin:0 auto;
}

/* header
---------------------------------------------------- */
#header{
	width: 950px;
	height: 80px;
	margin: 0 10px 15px 10px;
	/* background: url(../../img/bg_header.gif) no-repeat top right; */
	position: relative;
	border-bottom: 1px solid #172c78;
}
#header .logo{
	/* display: flex;
	justify-content: flex-start;
	align-items: center; */
	float:left;
	width:180px;
	height:80px;
	padding-top: 12px;
}
#header .logo img{
	width: 100%;
}
#header .area {
	position: absolute;
	top: 48px;
	right: 0px;
	width: 236px;
	font-size: 80%;
	text-align: right;
	*font-size: 9px;
	font-family: arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.3;
	color: #000;
}




/* contents この中ご自由に..._φ(゜∀゜ )
---------------------------------------------------- */
#contents {
	width: 970px;
	margin: 0 auto;
	background: #fff;
	/*background: #39F; 確認用*/
}
.mucc{margin-top:30px;}
.muuc p strong{margin-top:3px;}
.mucc p{
     margin-left:200px;}
.mucc p font{font-size: 16px;
	line-height: 1.5em;
}
.mu{margin-bottom: 30px;
     margin-top:30px;}



/* title */
h1{
	width: 813px;
	height: 55px;
	background: url(../../img/title_202004.png) no-repeat;
	margin: 20px 0 20px 30px;
	text-indent: -9999px;
}
/* program */
#contents #program{
	width: 900px;
	margin: 0 auto;
}
#contents #program .leftBox{
	width: 200px;
	float: left;
}
#contents #program .rightBox{
	width: 700px;
	float: left;
}

#contents .personality img{
	width: 166px;
	height: auto;
    padding: 8px;
	border: 1px solid #ccc;
}
#contents #program dt{
	font-weight: bold;
	color: #66aabc;
	font-size: 110%;
	padding-top: 1.5em;
	text-indent: -0.5em;
}
#contents #program dt:first-child{ padding-top: 0;}
#contents #program dd{
	font-size: 110%;
	line-height: 1.5em;
	padding-top: 5px;
}
#contents #program dd p{ margin-bottom: 0.8em;}
#contents #program .mail{
	font-size: 120%;
	padding-left: 1em;
	color: #000;
	font-weight: bold;
}
#contents #program .mail a{ text-decoration:underline;}

/* info */
#contents #info{
	clear: both;
	width: 900px;
	margin: 30px auto;
	padding: 30px 0 40px 0;
	border-top: 1px dashed #ccc;
}

#contents #info .leftBox{
	padding:0 15px 0 0;
	width: 166px;
	float: left;
}
#contents #info .rightBox{
	width: 700px;
	float: right;
}
#contents #info dt{
	font-weight:bold;
	color:#66aabc;
	font-size:110%;
}
#contents #info dd{
	font-size: 110%;
	line-height: 1.5em;
	padding-top: 5px;
}

/* form */
#contents #form{
	clear: both;
	width: 900px;
	margin: 30px auto;
}
#contents #form h2{
	background: #f2047f;
	color: #fff;
	text-align: center;
	padding: 10px 0 8px;
	font-weight: bold;
	font-size: 114%;
	letter-spacing: 0.2em;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}
#contents #form .frame{
	border: 1px solid #ccc;
	border-top: none;
	padding: 40px 70px 50px;
}

#contents #form .leftBox{
	padding: 10px 15px 0 0;
	width: 500px;
	float: left;
}
#contents #form .leftBox p{
	line-height: 1.8;
	font-size: 107%;
}
#contents #form .leftBox p.deadline{
	font-weight: bold;
	color: #f404a7;
}

#contents #form .rightBox{
	width: 230px;
	float: right;
}
#contents #form img{
	width: 230px;
	height: auto;
}
#contents #form iframe{
	clear: both;
	display: block;
	width: 100%; /*758*/
	height: 1300px;
}

/* 2014.09.12 */
#contents #mobile{
	clear:both;
	width:900px;
	margin:30px auto 20px;
	padding:30px 0 10px 0;
	border-top:1px dashed #CCC;
}
#contents #mobile img{
	width:166px;
	padding:0 12px 0 10px;
}
#contents #mobile strong{
      font-weight:bold;
	  color:#66aabc;
	  font-size:130%;
	  margin:10px 0;
	  display:block;
}
#contents #mobile p{
	  /*font-size:110%;*/
	  line-height:1.6em;
	  padding:5px 0 0 0;
}

/*-----画像関係------*/
img { border: none; }
.leftbox{
	float: left;
	margin:0 10px 0 0;
}
.rightbox{
	float: right;
	margin:0 0 0 10px;
}

/* 2014.08.25 , 2015.07.09 */
#contents .message{
	clear:both;
	width:900px;
	margin:25px auto 40px;
	/*border-top:1px dashed #CCC;*/
	text-align:center;
}
#contents .message strong{
	font-weight:bold;
	color:#66aabc;
	font-size:110%
}
#contents .message p{
	font-size:110%;
	line-height:1.5em;
}
#contents .message p a {
	font-size:130%;
	background:#66aabc;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	padding:12px 40px;
	border-radius: 3px;
}
#contents .message p a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	transition:0.3s;
}

/*　　　　　　　　　　　　　　　　　　　　 ここまで
---------------------------------------------------- */




/* footer
---------------------------------------------------- */
#footer {
	clear: both;
	margin: 0 auto;
	width: 970px;
	padding-top: 30px;
	padding-bottom: 6px;
	border-top: none;
	font-size: 79%;
}
#tfmLink{
	padding: 5px 25px;
	text-align: center;
	margin: 0 auto;
}
#tfmLink li {
	display: inline;
	margin: 0 1em;
}
#tfmLink li a{
	color: #fff;
}


/* ftrLink */
#ftrInfo {
	overflow: hidden;
	padding: 10px 25px 0 25px;
}
#ftrInfo p { float: left;}
#ftrInfo address { float: right;}
